name: Diogo Frazão
locality: Berlin
country: Germany
role: <a href="/job-families/engineering/development/backend">Backend Engineer, Database</a>
reports_to: craiggomes
picture: diogofrazao.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: diogofrazao
gitlab: dfrazao-gitlab
departments:
  - Engineering Function
  - Development Department
  - Enablement Sub-department
  - Database BE Team
specialty: Database
expertise:
story: |
  Diogo is a backend engineer with more than five years of work experience in ruby.
  He is from Portugal, but he moved to Berlin in 2017 to have a new adventure.
  Outside of work, he enjoys having gastronomic trips, cooking Italian recipes,
  and hiking in the woods. Recently he started doing bouldering.
projects:
  gitlab:
  - reviewer backend
  - trainee_maintainer database
